Version: sci-electronics/puff 20100127:0

Depends On: x11-libs/libX11 dev-lang/fpc amd64? ( >=dev-lang/fpc-2.4.0 )

USE Flags:

20100127
"~amd64 ~x86"
comments powered by Disqus